.k-grid td.k-state-selected,
.k-grid tr.k-state-selected>td {
  background-color: rgba(39, 186, 212, 0.549) !important;
}

/* .k-loading-mask .k-loading-image {
  background-image: url("../../assets/img/Double\ Ring-1.3s-200px.gif");
} */


.zoom-in-out {
  animation: zoom-in-zoom-out 1.5s ease infinite;
}

@keyframes zoom-in-zoom-out {
  0% {
    transform: scale(1, 1);
  }

  50% {
    transform: scale(1.2, 1.2);
  }

  100% {
    transform: scale(1, 1);
  }
}

.title {
  line-height: 24px;
  text-transform: uppercase;
}

.k-dialog-titlebar {
  border-color: inherit;
  color: white;
  background-color: #23CCEF !important
  ;
}